Failles de sécurité Plugins WordPress semaine 17

Failles de sécurité Plugins WordPress semaine 17

Author: WP Serveur

Date: April 23, 2020 

Category: Security

WPServeur vous informe des dernières failles de sécurité plugins et thèmes WordPress connues.

Plugins WordPress :

MapPress Maps for WordPress < 2.53.9 - Missing CSRF checks on AJAX actions WP GDPR <= 2.1.1 - Multiple Unauthenticated Issues Catch Breadcrumb <= 1.5.4 - Unauthenticated Reflected XSS M-Shield & kingof - Fake Malware Backdoor Plugins GTranslate < 2.8.52 - Reflected Cross Site Scripting (XSS) Widget Settings Importer/Exporter <= 1.5.3 - Authenticated Stored XSS Accordion < 2.2.9 - Unprotected AJAX Action to Stored/Reflected XSS Media Library Assistant < 2.82 - Multiple issues LearnDash < 3.1.6 - Unauthenticated SQL Injection Popup Builder < 3.64.1

This is the first part of the article “Failles de sécurité Plugins WordPress semaine 17“
written by WP Serveur.